<?php
/* @var $this MainController */
/* @var $dataProvider CActiveDataProvider */

$this->breadcrumbs=array(
	'Yandex Lists',
);

$this->menu=array(
	array('label'=>'Create YandexList', 'url'=>array('create')),
	array('label'=>'Manage YandexList', 'url'=>array('admin')),
);
?>

<h1>Yandex Lists</h1>

<?php $this->widget('zii.widgets.CListView', array(
	'dataProvider'=>$dataProvider,
	'itemView'=>'_view',
)); ?>
